/*  MICROTHEMER STYLES  */


/*= Main menu ================= */

/** Main menu >> Tagline **/
div#logo h2.site-description {
	font-family: Helvetica !important;
	color: #ED113D !important;
	font-weight: 700 !important;
	text-decoration: underline !important;
}

/** Main menu >> Headings **/
div#text-2 h3.widgettitle {
	color: #441405 !important;
}

/** Main menu >> H **/
div#text-3 h3.widgettitle {
	color: #0B4D42 !important;
}

/** Main menu >> I **/
div#text-2 h3.widgettitle {
	color: #1C574B !important;
}

/** Main menu >> T **/
div#text-4 h3.widgettitle {
	font-family: Arial !important;
	color: #256469 !important;
	font-weight: 500 !important;
}

/** Main menu >> What  **/
section#content h2.page-title {
	color: #307869 !important;
}

/** Main menu >> Heads **/
section#content strong {
	color: #3B7D72 !important;
}

/** Main menu >> Entry **/
.entry {
	font-family: Arial !important;
}

/** Main menu >> Slide 2 slide entry **/
#slide-2 .slide-entry {
	font-family: Arial !important;
}

/** Main menu >> Wrap **/
#wrap {
	font-family: Arial !important;
}

/** Main menu >> Logo **/
#logo {
	font-family: Arial !important;
}

/** Main menu >> Frontpage slider wrap **/
#frontpage-slider-wrap {
	font-family: Arial !important;
}

/** Main menu >> Wrapper **/
#wrapper {
	font-family: Arial !important;
}

/** Main menu >> Wrapper _2 **/
#wrapper {
	font-family: Arial !important;
}

/** Main menu >> Wrap _2 **/
#wrap {
	font-family: Arial !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Main menu ================= */

	/** Main menu >> T **/
	div#text-4 h3.widgettitle {
	font-family: Arial !important;
}


}

